/* logo */
h1.logo1 {position:absolute;top:12px;right:14px;font:bold 3.25em trebuchet ms, verdana, sans-serif;letter-spacing:2px;}
.logo2 {position:absolute;top:52px;right:16px;letter-spacing:1px;}
/* breadcrumb */
#breadcrumbs {margin:0 0 10px 0;}
.breadcrumbs a.pathway:link, .breadcrumbs a.pathway:visited {color:#06f;font-size:1.0em;}
/* mod topmenu*/
.topmenu .moduletable-top { margin:71px 20px 0 0; }
.moduletable-top ul.menu {float:right; }
.moduletable-top ul.menu li {display:inline;}
.moduletable-top ul.menu li a {display:block;float:left;background:#fff;border-top-left-radius:5px;border-top-right-radius:5px;
text-decoration:none;line-height:1;font-weight:bold;font-size:11px;color:#06c;margin:0 0 0 4px;padding:8px;}
.moduletable-top ul.menu li.active a, .moduletable-top ul.menu li.active a:hover {background:#9d0;color:#fff;}
.moduletable-top ul.menu li a:hover {background:#06c;color:#fff;}
/*module user menus */
.moduletable.box, .custom.box {border-radius:10px;padding:5px}
.moduletable.box .custom.box {padding:5px 2px 2px}
.moduletable.box.beige, .rightmain .custom.box.beige {background:#cc8}
.moduletable.box.green, .rightmain .custom.box.green {background:#7b1}
.moduletable.box.blue, .rightmain .custom.box.blue {background:#06c}
.moduletable.box.gray, .rightmain .custom.box.gray {background:#636163}
.moduletable.box h3, .rightmain .custom.box h3 {background: url(../images/next.png) no-repeat 0 4px;padding:0 0 0 20px}
.moduletable.box.green h3, .rightmain .custom.box.green h3 {color:#ff6}
.moduletable.box.beige h3, .rightmain .custom.box.beige h3 {color:#ffc}
.moduletable.box.blue h3, .rightmain .custom.box.blue h3 {color:#eef}
.moduletable.box.gray h3, .rightmain .custom.box.gray h3 {color:#fff}
.moduletable.box.green .custom.box {color:#ffc}
.moduletable.box.green p a:link, .moduletable.box.green p a:visited {color:#ffc}
.moduletable.box.beige .custom.box {color:#000}
.moduletable.box.beige p a:link, .moduletable.box.beige p a:visited {color:#000}
.moduletable.box.blue .custom.box {color:#ddf}
.moduletable.box.blue p a:link, .moduletable.box.blue p a:visited {color:#ddf}
.moduletable.box.gray .custom.box {color:#fff}
.rightmain .moduletable { margin:0 0 20px 0}
/*contact data*/
.contact{width:100%}
.contact-image + .contact {width:30%;float:left}
.contact-image {width:70%;float:right;text-align:right}
.contact-details {width:200px}
.contact .jicons-icons {width:30px;float:left} 
.contact .contact-details-right{width:170px; float:right;text-align:left}
/*category lists*/
.categories-list ul {list-style:none;margin-left:0}
.categories-list ul li {background:none;padding-left:0}
.categories-list ul li a {font-size:1.083em;}
/*with bg images 175px */
.cat-desc-img, .catlist-desc-img {width:30%;float:right;text-align:right;padding:16px 10px 0 0}
.cat-desc-img img, .catlist-desc-img img {display:inline-block;border:1px solid #f6f6f6;box-shadow:2px 2px 2px #ccc;-webkit-box-shadow:2px 2px 2px #ccc;-moz-box-shadow:2px 2px 2px #ccc}
.cat-desc-img+.cat-desc, .catlist-desc-img+.catlist-desc {width:65%;float:left}
.cat-desc, .catlist-desc {width:100%}
/* tables */
table.wmarticle caption { caption-side:bottom;font-size:0.833em;text-align:left;font-style:italic;margin:0.5em 0}
table.wmarticle th, table.wmarticle td { padding: 2px 4px;vertical-align:top }
table.wmarticle th {background:linear-gradient(#7b1, #7c0);background:-webkit-linear-gradient(#7b1, #7c0);background:-moz-linear-gradient(#7b1, #7c0);background: #7c0;color:#fff;text-shadow:1px 1px 0 #333}
table.wmarticle tr:nth-child(even) {background-color:#f6f6f6}
/*info blockquote */
blockquote, div.blockquote {display:block;width:90%;background-color:#666;border-radius:10px;padding:5px 10px;color: #fff;text-shadow:1px 1px 0 #333}
blockquote h3, .blockquote h3{text-shadow:1px 1px 0 #333}
blockquote > h3, .blockquote > h3, blockquote > p, .blockquote > p {margin:0.5em 0 1.0em}
blockquote p, .blockquote p, blockquote a, .blockquote a, blockquote, blockquote li, .blockquote li
{ color: #fff;text-shadow:1px 1px 0 #333 }
blockquote.warning, div.blockquote.warning {background:#666 url(../images/warning40.png) no-repeat 10px 15px;padding-left:58px;}
blockquote.info, div.blockquote.info {background:#666 url(../images/info40.png) no-repeat 10px 15px;padding-left:58px;}
/*questions*/
h5.question {background: url(../images/question.png) no-repeat 0 1px;padding-left:20px;text-shadow:1px 1px 1px #eee;}
/*related articles*/
p.related {background: url(../images/related.png) no-repeat 10px 0; padding-left: 30px;color:#06c;text-shadow:1px 1px 1px #eee;}
p.related:before{content:"Related concept: ";}
p.related a:link, p.related a:visited {color:#06c;}
/*updated info articles*/
.blog-featured p dl.article-info {padding-top:-.5em;}
.modified {color:#a0a0a0}
/*search*/
div.search dt {margin:1.5em 0 .5em 0}
/*input boxes in articles*/
input.wminputtxt {border:1px solid #06c;padding:2px 3px;text-align:right}
label + input.wminputtxt {margin-left:1.0em}
/* images */
.caption { clear:both;display:block;width:100%;margin:0;padding:0;font-size:0.833em;font-style:italic}
img.border.black {border:1px solid #000;}
object.border.black, div.border.black {padding:2px; border:1px solid #000;}
/* without captions */
img.left {float:left; margin:5px 20px 20px 0}
img.right {float:right;margin:5px 0 20px 20px}
/*with captions*/
.imgcaptionleft {float:left; margin:5px 20px 20px 0}
.imgcaptionright{float:right; margin:5px 0 20px 20px}
.imgcaptionright > .caption {text-align:right;}
img.left + .caption {float:left}
img.right + .caption {display:inline-block;text-align:right;margin:0;padding:0 20px 20px 0}
/*dropdowns*/
div.wm_slidewrap + div.wm_slidewrap {margin:0.5em 0}
div.wm_slidewrap + ul, div.wm_slidewrap ul {margin-bottom: 0; margin-top:0}
/*pagination*/
.pagination li .pagenav {padding:0 3px}
.pagination li a:link,.pagination li a:visited {color:#00e;text-decoration:none}
.pagination li a:hover {text-decoration:underline}
.pagination li.pagination-end a:after {content:" >>";padding:0 0 0 3px;}
.pagination li.pagination-next a:after {content:" >";padding:0 0 0 3px;}
.pagination li.pagination-start a:before {content:"<< ";padding:0 3px 0 0;}
.pagination li.pagination-prev a:before {content:"< ";padding:0 3px 0 0;}
ul.pagenav li.pagenav-prev a {float:left;}
ul.pagenav li.pagenav-next a {float:right;text-align:right;padding-right:100px}
/* tooltips */
.hasTip { border-bottom:1px dotted #000; cursor:pointer}
.tip-wrap{width: 280px;}
.tip {float: left;background: #cc8 url(../images/next.png) no-repeat 7px 11px;padding: 8px;color:#000000;width: 280px;border-radius:10px;}
.tip-title {padding: 0 0 0 20px;margin: 0;font-weight: bold;margin-top: -15px;padding-top: 15px;padding-bottom: 5px;color:#ffc;}
/*external links*/
a.external::after, span.external::after {content: url(../images/externallink.png) no-repeat 0 3px}
.blockquote a.external::after, blockquote a.external::after {content: url(../images/externallinkwhite.png) no-repeat 0 3px}
/*mod footer*/
.footer {color:#fff;text-shadow:1px 0 1px #333}
.footer p {font-size:0.8em;line-height:2.0em}
.footer a:link, .footer a:visited {color:#fff;text-decoration:none}
.footer a:hover{text-decoration:underline}
.clr {clear:both;}

